/* 선거배너 */
.voteBanner {display:block;overflow:hidden;margin-bottom:20px;padding:15px;background:rgba(16,24,32,1) url("/election/image/voteBanner.png") 10px 10px}
.voteBanner::after {content:'';display:table;clear:both}
.voteBanner.top {padding:20px;background:rgba(0,0,0,.04);border-bottom:1px solid rgba(0,0,0,.08)}
.voteBanner.fix {width:1080px;margin-left:auto;margin-right:auto}
.voteBanner.auto {background:none}
.voteBanner #voteBanner.row {margin-left:-.625rem;margin-right:-.625rem}

/* slider */
.voteBanner .slick-dotted {margin-bottom:0}
.voteBanner .slick-slide {display:block;padding:0;font-size:0;text-align:center}
.voteBanner .slick-dots {display:block;position:static;bottom:initial;margin-top:15px;padding:0;width:auto;font-size:0;text-align:center}
.voteBanner .slick-dots li, .voteBanner .slick-dots li button {width:10px;height:10px}
.voteBanner .slick-dots li button {border-radius:10px;background-color:rgba(255,255,255,.4)}
.voteBanner .slick-dots .slick-active button {background-color:rgba(255,255,255,1) !important}
.voteBanner .slick-dots li button:before {content:normal;display:none}

/* fluid */
.voteBanner.fluid {width:1250px;padding:10px 5px;margin-left:calc((1250px - 100%) / -2);margin-right:calc((1250px - 100%) / -2)}
.voteBanner.fluid .slick-slide {margin:0 5px;text-align:center}
